Subject: Re: [PATCH] ata: Fix build error in sata_highbank

From: Mark Langsdorf <[email-masked]>
Date: Fri, 28 Sep 2012 12:56:31 -0500

On 09/28/2012 12:37 PM, Sedat Dilek wrote:
> On Fri, Sep 28, 2012 at 7:30 PM, Jan Ceuleers <[email-masked]> wrote:
>> On 09/28/2012 07:23 PM, Mark Langsdorf wrote:
>>> From: Mark Langsdorf <Mark Langsdorf>
>>
>> Mark,
>>
>> This From: line is malformed: the bit between the angle brackets should
>> contain an email address.
>>
> 
> Randy sent a patch to linux-next ML and pinged again on this (see [1]).
> I see no Reported-by... no S-o-b :-(.
> 
> - Sedat -
> 
> [1] http://marc.info/?t=134807860300006&r=1&w=2

I submitted patch immediately after he reported it and was told that
Jeff Garzik would push it up:

http://patchwork.kernel.org/patch/1460971

I'm really not sure why this isn't in linux-next already.

--Mark Langsdorf
Calxeda, Inc.